@charset "utf-8";

div#j_pd{
}


div#j_pd .mainContents {
	padding: 0;
}

/* ======================
	見出し
====================== */
div#j_pd .mainContents h3 {
	background-image: url(../../j-pd/img/ab-s_ttl.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 90%;
	font-weight:bold;
	padding: 2px 3px 2px 6px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	border-left: 3px solid #696;
}

div#j_pd .mainContents h3.rpd {
	border-left: 3px solid #F9C;
}

/*2012-01-18 ADD*/
div#j_pd .mainContents h4 {
	border-bottom: 2px dotted #9CC;
	font-size: 90%;
	color: #096;
	font-weight: bold;
}

div#j_pd .mainContents h4_g {
	border-bottom: 2px dotted #9CC;
	font-size: 90%;
	color: #096;
	font-weight: bold;
	margin-left: 26px;
}

/* ======================
	サブナビゲーション
====================== */
div#j_pd table.subNavi2 {
	font-size: 80%;
	text-align: left;
	margin: 5px 5px 1em;
	font-weight: bold;
}

div#j_pd .subNavi2 img{
	vertical-align:middle;
	margin-right:3px;
}

div#j_pd .subNavi2 a{
	text-decoration:none;
	font-weight: bold;
	}

/* ======================
	テーブル
====================== */
div#j_pd .jabTable .exp,div#j_pd .jabTable2 .exp{
	font-size:95%;
	margin-top:0.5em;
	margin-left:1em;
}

div#j_pd .jabTable{
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
div#j_pd .jabTable td{
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px;
	line-height: 170%;
}

/* 	2012/7/4　追加 */
div#j_pd .jabTable .cellnoLineL {
	border-left: none;
}

div#j_pd .jabTable .cellnoLineR {
	border-right: none;
}

div#j_pd .jabTable .cellLineL {
	border-left: 1px solid #CCC;
}

div#j_pd .jabTable .cellLineR {
	border-right: 1px solid #CCC;
}


div#j_pd .jabTable img{
	margin:3px;
}

div#j_pd table caption{
	text-align:center;
}

div#j_pd .jabTable th{
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px;
}
div#j_pd .tLineno {
	border-style: none;
}

div#j_pd .underLine {
	text-decoration: underline;
}
div#j_pd .tLineno td {
	border-style: none;
}

div#j_pd .honBox table {
	line-height: 120%;
}

div#j_pd caption {
  text-align: left;
  caption-side: top;
}
div#j_pd table#notice td {
	font-size: 90%;
}
div#j_pd table#notice td#nowrap {
	white-space: nowrap;
}

div#j_pd .tLine {
	border: 1px solid #000;
	font-size: 10.5pt!important;
}
div#j_pd .tLine td {
	padding: 3px 6px;
}

div#j_pd .tLine th {
	font-weight: normal;
	border-bottom: 1px solid #000;
	padding: 7px 3px!important;
}
div#j_pd .tLine .lineLeft {
	border-left: 1px solid #000;
}
div#j_pd .tLine .lineLeftB {
	border-left: 4px solid #000;
}
div#j_pd .tLine .lineRB {
	border-right: 3px solid #000;
}
div#j_pd .tLine .topB {
	border-top: 3px solid #000;
}
div#j_pd .tLine .btmB {
	border-bottom: 3px solid #000;
}
/*2011-05-27 ADD*/
div#j_pd .table_d01{
	font-size:100%;
	border-collapse:collapse;
	margin-top:0.5em;
	margin-left:1em;
}

div#j_pd .table_d01 th{
	border-width:1px;
	border-color:#CCC;
	border-style:solid;
	padding: 4px;
}
div#j_pd .table_d01 td{
	border-width:1px;
	border-color:#CCC;
	border-style:solid;
	padding: 4px;
	line-height: 170%;
}

/* ======================
	pd_user.html
====================== */

div#j_pd .userBox p {
	font-size:75%;
	line-height: 120%;
}

div#j_pd .userTitle {
	background-image: url(../../j-pd/img/pdparts_mark.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	font-weight: bold;
	color: #339966;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 5px 5px 20px;
	font-size: 100%;
}

div#j_pd .userDline {
	border-bottom: 1px dotted #CCCCCC;
}
div#j_pd .honBox ol {
	margin: 0px 0px 0px 2.5em;
	padding: 0px;
}
div#j_pd .chui {
	border: 1px dotted #CC0000;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFFFEC;
}


/* ======================
	注意書き
====================== */
div#j_pd .chui ul{
	margin-left: 2em;
	list-style:circle;
	line-height:1.2em;
}

div#j_pd .chuiB {
	font-size:75%;
	border: 1px dotted #000;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFFFEC;
}
div#j_pd .chuiD {
	border: double #CC0000;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFFFEC;
}

div#j_pd .chuiE {
	font-size:75%;
	border: 1px dotted #FFCCCC;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color:#FFF0F7;
}
/* ======================
	pd_boshu_f.html
====================== */
div#j_pd .indentBox {
	margin-left: 10px;
}

/* ======================
	main.htm
====================== */
div#j_pd .jumpBox {
	text-align: center;
	width: 450px;
	margin: 10px auto 20px;
	padding: 10px;
	line-height: 160%;
	border: 1px dotted #CCC;
	font-size: 90%;
}
div#j_pd .jumpBox .jTTL {
	font-weight: bold;
	background-color: #EFE;
	text-align: center;
	margin-bottom: 10px;
}


/* ======================
	pd_setsumeikai.htm
====================== */
div#j_pd table.renrakusaki td,
div#j_pd table.renrakusaki th{
	padding:0.5em;
}

div#j_pd .renrakusaki {
	border: 1px solid #339966;
}
div#j_pd .renrakusaki th {
	color: #FFFFFF;
	background-color: #339966;
}

div#j_pd .li-1em {
	margin-bottom: 1em;
}


/* ======================
	pd_regist_form.html
====================== */
div#j_pd #contact_form p{padding:5px 5px;}


div#j_pd #contact_form table{
	margin:0px 0px 0px 26px;
	background-color:#E2E2E2;
	}

div#j_pd #contact_form th{
	background-color:#FFF;
	text-align:left;
	padding:0.5em 1em;
	}
	
div#j_pd #contact_form td{
	background-color:#FFF;
	padding:5px;
		padding:0.5em 1em;
	}

div#j_pd #contact_form input,
div#j_pd #contact_form textarea{
	background-color:#F0FFF0;
	white-space: pre;
}



/* ======================
	qaページ
====================== */
div#j_pd .qaQ {
	border-top: 1px solid #696;
	border-bottom: 1px solid #696;
	color: #366;
	background-color: #EEFFF0;
}

div#j_pd .qaQ2 {
	border-top: 1px solid #F9C;
	border-bottom: 1px solid #F9C;
	color: #C66;
	background-color: #FEF;
}

div#j_pd table.qapage td{
	padding:0.5em;
}

div#j_pd table.qapage th{
	padding:0.5em;
	white-space:nowrap;
}

/* 2012/3/12 */


div#j_pd div.qa_menu{
	font-size:0.85em;
	border-bottom:1px solid #CCCCCC;
	}

div#j_pd div.qa_menu ol{
	margin:1em 2em;
	}

/* ======================
	レイアウト調整
====================== */
div#j_pd ol {
	margin-left: 20px;
}

div#j_pd .honBox {
	font-size:75%;
	margin-left: 26px;
	margin-bottom:2em;
}

div#j_pd .honBox p,div#j_pd .honBox ul{
	margin-top:0.5em;
	margin-bottom:1em;
}

div#j_pd img.icon_margin{
	margin:5px;
	}

div#j_pd ul.ulList{
	font-size:75%;
	margin-left:2em;
}

div#j_pd .gray{
	color:#666;
	}

div#j_pd table.table100 td{
	padding:0.2em;
	}
	
/* ======================
	追加  2014/10/22
====================== */

ul.fy_navi {
	list-style-type:none;
	margin: 10px 20px;

}
ul.fy_navi li {
	float:left;
    margin-right:3px;
	font-size:80%;
    padding:4px 0;
	margin-bottom:10px;
}

ul.fy_navi li a {
    border-top:solid 1px #dcdcdc;
	border-left:solid 1px #dcdcdc;
	border-right:solid 1px #999;
	border-bottom:solid 1px #999;
    padding:6px 18px;
	background-color:#ededed;
}

ul.fy_navi li a:hover {
	background-color:#FF9;
}




div#j_pd ul.ulLists2{
/*	font-size:75%; */
	margin-left:1em;
	list-style:disc;

}

div#j_pd ul.ulLists2 li{
	margin-left:1em;
	padding-bottom: 1em;
	line-height:140%;

}
/*
div#j_pd ul ul.ulLists3{
	font-size:75%;
	margin-left:1em;
	list-style:none;
}

div#j_pd ul ul.ulLists3 li{
	margin-left:1em;
	padding-bottom: 1em;

} */

/*add 170412*/

.pd_color_blue001{
	background-color:#B3CCE6;
}
.pd_color_blue002{
	background-color:#F0F0FD;
}
.text_left01{
	text-align:left !important;
}